Subject: Re: [TLS] Fate of resumption

From: Peter Gutmann <[email-masked]>
Date: Mon, 20 Oct 2014 12:36:29 +0000

Martin Thomson <[email-masked]> writes:

>But I was hoping for something more concrete, like a suggestion that header
>compression was too memory or CPU intensive, anything really.

I'm assuming from this comment that you haven't actually bothered reading any
of the numerous discussions that have occurred on the httpbis mailing list
that cover this, in which case continuing this exchange is just wasting
people's time.  In that case I'll (try and) make this my last message on the
topic and let people get back to real work.

Peter.